/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

@font-face {
	font-family: 'Bebas Neue';
	src: local('Bebas Neue Bold'), local('BebasNeueBold'),
		url('./assets/fonts/BebasNeueBold.woff2') format('woff2'),
		url('./assets/fonts/BebasNeueBold.woff') format('woff'),
		url('./assets/fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

/* ------------------------------------------------------------ *\
	Main Page
\* ------------------------------------------------------------ */

.section-main-page { min-height: 1140px; padding: 120px 0; position: relative; background-size: cover; background-position: center; background-repeat: no-repeat; }

.section-main-page .section__content { padding: 0 60px; position: relative; z-index: 10; }

.section-main-page .section__content h1 { font-size: 112px; color: #fff; line-height: 1; text-transform: uppercase; font-weight: bold; font-family: 'Bebas Neue'; margin-top: 0; }
.section-main-page .section__content h1 span { color: #ffca05; }

.section-main-page .section__content h2 { margin-top: 0; margin-bottom: 40px; color: #fff; font-size: 43px; font-family: 'Roboto Condensed'; font-weight: normal; text-transform: uppercase; }
.section-main-page .section__content h2 span { color: #ffca05; }

.section-main-page .section__content a { display: inline-block; height: 93px; line-height: 93px; padding: 0 32px; text-align: center; font-family: 'Roboto Condensed'; font-weight: bold; color: #fff; text-transform: uppercase; letter-spacing: -0.05em; font-size: 43px; border-radius: 30px; background-color: #1955a2; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.section-main-page .section__content a:hover { background: #fff; color: #1955a2; }

.section-main-page .section__image { position: absolute; right: 0; bottom: 0; width: 100%; height: 65%; background-size: auto 100%; background-repeat: no-repeat; background-position: bottom right; z-index: 5; }

.section-main-page .section__tag { position: absolute; left: 60px; bottom: 115px; text-transform: uppercase; font-family: 'Roboto Condensed'; color: #fff; font-weight: bold; font-size: 43px; z-index: 8; }

@media(max-width: 1200px) {
	.section-main-page { min-height: 700px; padding: 90px 0; }
	
	.section-main-page .section__content h1 { font-size: 95px; }
	.section-main-page .section__content h2 { font-size: 38px; }
	.section-main-page .section__tag { bottom: 90px; }
}

@media(max-width: 1023px) {
	.section-main-page .section__content { padding: 0 40px; }
	.section-main-page .section__content h1 { font-size: 80px; }
	.section-main-page .section__content h2 { font-size: 34px; }
	.section-main-page .section__content a { height: 73px; line-height: 73px; padding: 0 25px; border-radius: 20px; font-size: 36px; }
	.section-main-page .section__tag { font-size: 36px; }
	.section-main-page .section__image { height: 55%; }

}

@media(max-width: 767px) {
	.section-main-page { min-height: 1px; padding: 50px 0; }
	.section-main-page .section__content { padding: 0 20px; text-align: center; }
	.section-main-page .section__content h1 { font-size: 50px; }
	.section-main-page .section__content h1 br { display: none; }
	.section-main-page .section__content h2 { font-size: 30px; }
	.section-main-page .section__tag { margin-top: 50px; font-size: 30px; position: static; text-align: center; }
	.section-main-page .section__image { display: none; }

}

/* ------------------------------------------------------------ *\
	Form Page
\* ------------------------------------------------------------ */

.section-form-page { width: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; padding-bottom: 1px; }

.section-form-page .section__image { position: absolute; right: 0; bottom: 0; width: 100%; height: 70%; background-size: auto 100%; background-repeat: no-repeat; background-position: bottom right; z-index: 5; }

.section-form-page .shell { max-width: 1010px; padding: 0 20px; margin: 0 auto; }

.section-form-page .section__body { position: relative; z-index: 10; }
.section-form-page .section__head { padding: 40px 0 0; position: relative; z-index: 10; }
.section-form-page .section__head h1 { font-size: 65px; color: #fff; line-height: 1; text-transform: uppercase; font-weight: bold; font-family: 'Bebas Neue'; margin-top: 0; padding-bottom: 40px; border-bottom: 2px solid #ffca08; margin-bottom: 0; }
.section-form-page .section__head h1 span { color: #ffca05; }
.section-form-page .section__head h3 { margin-top: 10px; color: #fff; font-size: 28px; font-weight: normal; font-family: 'Roboto Condensed'; }

.section-form-page .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { height: 32px; background: #052a67; border: none; border-radius: 12px; padding-left: 10px !important; padding-right: 10px !important; color: #fff; }

.section-form-page .gform_wrapper .gform_body > ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.section-form-page .gform_wrapper .gfield_required { display: none; }
body .section-form-page .gform_wrapper .top_label div.ginput_container { margin: 0; }
.section-form-page .gform_wrapper .top_label li.gfield.form__upper.gf_left_half { width: 60%; }
.section-form-page .gform_wrapper .top_label li.gfield.form__upper.gf_right_half { width: 40%; }
.section-form-page .gform_wrapper .top_label li.gfield.form__border { width: 100%; padding-right: 0; }
.section-form-page .gform_wrapper .top_label li.gfield.form__border hr { border-bottom: 2px solid #ffca08;  }
.section-form-page .gform_wrapper ul li.gfield.form__upper { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.section-form-page .gform_wrapper ul li.gfield.form__upper input { width: 100%; max-width: 420px; }
.section-form-page .gform_wrapper ul li.gfield.form__upper .ginput_container { -webkit-box-flex: 1; -ms-flex: 1; flex: 1 }
.section-form-page .gform_wrapper ul li.gfield.form__upper label { -ms-flex-negative: 0; flex-shrink: 0; text-transform: uppercase; color: #fff; font-size: 24px; font-weight: bold; font-family: 'Bebas Neue'; margin-right: 15px; }
.section-form-page .gform_wrapper ul li.gfield.form__upper.no-sub-label .ginput_container label { display: none; }
.section-form-page .gform_wrapper ul li.gfield.form__address { padding-right: 5px !important; }
.section-form-page .gform_wrapper ul li.gfield.form__address label { display: none !important; }
.section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container { display: -webkit-box; display: -ms-flexbox; display: flex; }
.section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container label { display: inline-block !important; text-transform: uppercase; color: #fff; font-size: 24px; font-weight: bold; font-family: 'Bebas Neue'; }
.section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container .address_city { width: 70%; margin-right: 0; padding-right: 10px; }
.section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container .address_state { width: 15%; margin-right: 0; padding-right: 10px; }
.section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container .address_zip { width: 15%; margin-right: 0 !important; padding-right: 0 !important; }
.section-form-page .gform_wrapper ul li.gfield.form__lower { width: 100%; }
.section-form-page .gform_wrapper ul li.gfield.form__lower label { font-weight: bold; color: #fff; font-family: 'Roboto Condensed'; font-size: 23px; width: 50%; margin-bottom: 10px; }
.section-form-page .gform_wrapper ul li.gfield.form__lower .ginput_container { width: 50%; }
.section-form-page .gform_wrapper ul li.gfield.form__lower textarea { border-radius: 16px; background: #052a67; height: 92px; padding: 10px; border: none; color: #fff; resize: vertical; -webkit-appearance: none; }
.section-form-page .gform_wrapper ul li.gfield.form__lower textarea::-webkit-resizer { display: none; }
.section-form-page .gform_wrapper ul li.gfield.form__lower .ginput_container_textarea { position: relative; }
.section-form-page .gform_wrapper ul li.gfield.form__lower .ginput_container_textarea:after { content: ''; position: absolute; right: 1px; bottom: 9px; width: 24px; height: 24px; background-image: url(./assets/img/resizer.png); background-size: 24px 24px; pointer-events: none; }
.section-form-page .gform_wrapper ul li.gfield .gfield_radio { display: -webkit-box; display: -ms-flexbox; display: flex; }
.section-form-page .gform_wrapper ul li.gfield .gfield_radio li { position: relative; }
.section-form-page .gform_wrapper ul li.gfield .gfield_radio li + li { margin-left: 50px !important; }
.section-form-page .gform_wrapper ul li.gfield .gfield_radio input { position: absolute; opacity: 0; visibility: hidden; }
.section-form-page .gform_wrapper ul li.gfield .gfield_radio label { padding-left: 27px; text-transform: uppercase; }
.section-form-page .gform_wrapper ul li.gfield .gfield_radio label:before { content: ''; position: absolute; left: 0; top: 8px; width: 22px; height: 22px; border: 1px solid #fff; border-radius: 50%; }
.section-form-page .gform_wrapper ul li.gfield .gfield_radio label:after { content: ''; position: absolute; left: 5px; top: 13px; width: 12px; height: 12px; border-radius: 50%; background: #fff; }
.section-form-page .gform_wrapper ul li.gfield .gfield_radio input:checked + label:after { background: #ffc906; }
.section-form-page .gform_wrapper ul li.gfield.form__text p { display: inline-block; width: 50%; font-weight: bold; font-family: 'Roboto Condensed'; color: #fff; font-size: 18px; line-height: 1.39; }
.section-form-page .gform_wrapper .gform_footer { padding-right: 50%; text-align: center; } 
.section-form-page .gform_wrapper .gform_footer input.button, 
.section-form-page .gform_wrapper .gform_footer input[type=submit] { height: 60px; line-height: 60px !important; padding: 0 26px; text-align: center; font-family: 'Roboto Condensed'; font-weight: bold; color: #fff; text-transform: uppercase; font-size: 36px; border-radius: 15px; background-color: #0c3c83; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; -webkit-appearance: none; margin-right: 0 !important; }

/* Errors */

.section-form-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description.validation_message { display: none; }

.section-form-page .gform_wrapper li.gfield.gfield_error,
.section-form-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent !important; margin-bottom: 0 !important; border: 0 !important; padding-bottom: 0 !important; padding-top: 0 !important; -webkit-box-sizing: border-box; box-sizing: border-box; }

.section-form-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0 !important; }

.section-form-page .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.section-form-page .gform_wrapper li.gfield_error textarea { border: 1px solid #bf5252 !important; }

.section-form-page .gform_wrapper div.validation_error,
.section-form-page .gform_wrapper .gfield_error .gfield_label,
.section-form-page .gform_wrapper .gfield_error .gfield_label .gfield_required { color: #bf5252 !important; }
.section-form-page .gform_wrapper div.validation_error { border-color: #bf5252 !important; }

.section-form-page .gform_confirmation_wrapper { color: #FFF; padding: 20px 0 40px; }

.section-form-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { margin-top: 0 !important; }

.section-form-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0 !important; }


.section-form-page .gform_wrapper .gfield_error input[type=email], 
.section-form-page .gform_wrapper .gfield_error input[type=number], 
.section-form-page .gform_wrapper .gfield_error input[type=password], 
.section-form-page .gform_wrapper .gfield_error input[type=tel], 
.section-form-page .gform_wrapper .gfield_error input[type=text], 
.section-form-page .gform_wrapper .gfield_error input[type=url], 
.section-form-page .gform_wrapper .gfield_error select, 
.section-form-page .gform_wrapper .gfield_error textarea, 
.section-form-page .gform_wrapper li.gfield_error.field_sublabel_above .ginput_complex input[type=text] {
    margin-bottom: 0 !important;
}

.section-form-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { padding-right: 0; }

body .section-form-page .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: 100% !important; }

.section-form-page .gform_wrapper ul li.gfield.form__address.gfield_error .ginput_container label { color: #bf5252; }


@media(max-width: 1200px) {
	.section-form-page .section__image { height: 50%; }
	
}

@media(max-width: 1023px) {
	.section-form-page .section__head h1 { font-size: 55px; }
	.section-form-page .section__head h3 { font-size: 26px; }
	.section-form-page .gform_wrapper ul li.gfield.form__text p,
	.section-form-page .gform_wrapper ul li.gfield.form__lower label,
	.section-form-page .gform_wrapper ul li.gfield.form__lower .ginput_container { width: 60%; }
	.section-form-page .gform_wrapper .gform_footer { padding-right: 40%; } 
	
}

@media(max-width: 767px) {
	.section-form-page .section__head h1 { font-size: 50px; }
	.section-form-page .section__image { display: none; }
	.section-form-page .gform_wrapper .top_label li.gfield.form__upper.gf_left_half,
	.section-form-page .gform_wrapper .top_label li.gfield.form__upper.gf_right_half { width: 100%; }
	.section-form-page .gform_wrapper .gform_body > ul { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
	.section-form-page .gform_wrapper ul li.gfield.form__upper input { max-width: 100%; }
	.section-form-page .gform_wrapper ul li.gfield.form__email { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; }
	.section-form-page .gform_wrapper ul li.gfield.form__text,
	.section-form-page .gform_wrapper ul li.gfield.form__border,
	.section-form-page .gform_wrapper ul li.gfield.form__lower { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }
	.section-form-page .gform_wrapper ul li.gfield.form__text p,
	.section-form-page .gform_wrapper ul li.gfield.form__lower label,
	.section-form-page .gform_wrapper ul li.gfield.form__lower .ginput_container { width: 100%; }
	.section-form-page .gform_wrapper .gform_footer { padding-right: 0; } 

    .section-form-page .gform_wrapper li.field_sublabel_below .ginput_complex { margin-top: 0 !important; }
    .section-form-page .gform_wrapper .ginput_complex .ginput_full { min-height: 1px; }
    .section-form-page .gform_wrapper .ginput_container span:not(.ginput_price) { margin-bottom: 0 !important; }

	.section-form-page .gform_wrapper ul li.gfield.form__upper label { font-size: 20px; }
    .section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container label { margin-bottom: 0 !important; font-size: 20px; }
    .section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container .address_city { width: 60%; }
	.section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container .address_state { width: 20%; }
	.section-form-page .gform_wrapper ul li.gfield.form__address .ginput_container .address_zip { width: 20%; }
	.section-form-page .gform_wrapper ul li.gfield.form__lower label { font-size: 20px; }
	.section-form-page .gform_wrapper ul li.gfield .gfield_radio label:before { top: 6px; }
	.section-form-page .gform_wrapper ul li.gfield .gfield_radio label:after { top: 11px; }
	.section-form-page .gform_wrapper ul li.gfield.form__lower .ginput_container_textarea:after { width: 18px; height: 18px; background-size: 18px 18px; }
	.section-form-page .gform_wrapper ul li.gfield.form__text p { font-size: 16px; }
	.section-form-page .gform_wrapper ul li.gfield.form__address { padding-right: 0 !important; }
}